<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
</head>
<body>
    <h1>Hello world</h1>
    <h2>We are here</h2>
    <h3>Empezamos a trabajar HTML</h3>

    <link rel="icon" type="image/gif" href="favicon.gif">

    <header>
    <nav>
        <ul>
            <li>Opcion A</li>
            <li>Opcion B</li>
            <li>Opcion C</li>
            <li>Opcion D</li>
        </ul>
    </nav>
    </header>

    <main>
        <h1>Main</h1>
        <section>
            <h2>Seccion 1</h2>

            <article>
                <h3>Articulo 1</h3>
                <p>Pero soble el pesa una holible maldicion <br>Ou, eso es malo <br>Pero tiene una talina de yogurlado gratis <br>Eso es bueno <br>El yogurlado tambien esta maldito <br>Eso es malo</p>
            </article>

            <article>
                <h3>Articulo 2</h3>
                <p>Verás Apu, la vida es una aplastante derrota tras otra, hasta que acabas deseando que se muera Flanders</p>
            </article>
        </section>

        <section>
            <h2>Seccion 2</h2>

            <article>
                <h3>Articulo 3</h3>
                <p>Sr. Burns: <br>Aquí tengo a mil chimpacés dándole a mil máquinas de escribir. Pronto habrán escrito la mejor novela de todos los tiempos, veamos. En vez de epocas maravillosas ha escrito epocas meraviciosas. ESTUPIDO PRIMATE!!!</p>
            </article>

            <article>
                <h3>Articulo 4</h3>
                <p>Nucelar, la palabra es nucelar Lore ipsum</p>
            </article>

        </section>
    


    <aside>
        <h1>Aside</h1>

        <article>
            <h3>Articulo aside</h3>

            <p>bla bla bla blabla bla bla bla bla bla bla blabla blabla bla bla bla</p>
        </article>

        <article>
            <h3>Otro articulo aside</h3>

            <p>No se que más poner No se que más poner No se que más poner No se que más poner No se que más poner </p>

            <a href="https://youtube.com"></a>
        </article>
        
    </aside>

    <footer>

    </footer>
</main>

        
    
</body>
</html>
